#Ant properties
#Thu Aug 26 08:57:31 UTC 2021
build.version=v20210826-0457
build.qualifier.date=20210826-0457
build.type=R
build.qualifier=R20210826-0457
build.sign=true
build.trigger=user Eike Stepper
